Almis Web Engine > **[Modules](modules.md#developer-module)**

---

# **Developer tools**

## Table of Contents

* **[Introduction](#introduction)**
* **[Literal manager](literal-manager.md)**

---

## Introduction

The developer tools are a set of tools very useful to work with AWE applications. They allow the developer to generate easily a set of screens to manage a database table, a way to deal with literals in some languages at once, etc.